#slink command options
#Sat Apr 27 23:21:45 CEST 2002
-fb.C\:\\ajile\\Runtime_cldc\\txt\\jemcodes.txt=
-sx.16384=
-fsp.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\rebuild\\jvm0.properties=
-ffn.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\rebuild\\ForName0.txt=
-Ze=
-fi.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\rebuild\\init0.txt=
-fk.C\:\\ajile\\Runtime_cldc\\txt\\keep.txt=
-sh.262144=
-internalRAM.0x8c00000\:0x8000=
-p.C\:/aJile/Examples/classes;C\:\\ajile\\Runtime_cldc\\Rts;C\:\\ajile\\Runtime_cldc\\classes.jar=
-chip.jem2r0=
-ss.4096=
-reloc.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\rebuild\\JVM0=
-SRAM.0x0\:0x1000000=
-l.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\rebuild\\JVM0=
-name.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\rebuild\\JVM0=
-fn.C\:\\ajile\\Runtime_cldc\\txt\\replace.txt=
-pp.C\:\\ajile\\Runtime_cldc\\Rts=
-fp.C\:\\ajile\\Runtime_cldc\\txt\\patch.txt=
